## rename-flac 2.1.0

=== debian/changelog ===
rename-flac (2.1.0-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * Initial release (Closes: #830158)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 14 Jun 2019 14:12:43 -0400
