=== debian/control ===
Source: rename-flac
Section: sound
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Build-Depends: debhelper (>= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-docutils,
               python3-docopt,
Standards-Version: 4.3.0.3
X-Python3-Version: >= 3.5
Vcs-Git: https://salsa.debian.org/python-team/applications/rename-flac.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/rename-flac
Homepage: https://gitlab.com/baldurmen/rename-flac

Package: rename-flac
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-docopt,
         flac,
Description: CLI tool to rename FLAC files
 rename-flac is a command-line tool that takes the information from FLAC
 metadata to batch rename the files according to a filenaming scheme.
