=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = rename-flac

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_installman:
	rst2man debian/manpage.rst rename-flac.1
	dh_installman rename-flac.1
