## rename-flac 2.1.1

=== debian/changelog ===
rename-flac (2.1.1-2) unstable; urgency=medium

  * drop the manpage in debian/, it has been upstreamed.
  * d/rules: build the manpages in d/tmp instead of the build root
  * d/control: set Rules-Requires-Root
  * Update Standards-Version to 4.4.1.0 (no changes needed)

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sun, 12 Jan 2020 00:44:06 -0500

rename-flac (2.1.1-1) unstable; urgency=medium

  [Louis-Philippe Véronneau]
  * New upstream version.
  * Update Standards-Version to 4.4.0 (no changes needed).
  * d/gitlab-ci.yml: move to the full Salsa CI pipeline.
  * d/control: add flac as a build-dep for the testsuite.
  * d/control: add python3-pkg-resources as a run dep.

  [Ondřej Nový]
  * Use debhelper-compat instead of debian/compat.
  * d/control: Remove ancient X-Python3-Version field.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 12 Sep 2019 15:25:14 -0400
