=== debian/control ===
Source: rename-flac
Section: sound
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-docutils,
               python3-docopt,
               flac,
Standards-Version: 4.4.1.0
Vcs-Git: https://salsa.debian.org/python-team/applications/rename-flac.git
Vcs-Browser: https://salsa.debian.org/python-team/applications/rename-flac
Homepage: https://gitlab.com/baldurmen/rename-flac

Package: rename-flac
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-docopt,
         python3-pkg-resources,
         flac,
Description: CLI tool to rename FLAC files
 rename-flac is a command-line tool that takes the information from FLAC
 metadata to batch rename the files according to a filenaming scheme.
