## rename-flac 2.2.0

=== debian/changelog ===
rename-flac (2.2.0-3) unstable; urgency=medium

  * d/tests: remove and replace by autopkgtest-pkg-pybuild. (Closes: #1056519)
  * d/control: Standard-Version bump to 4.6.2. No changes needed.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Thu, 07 Dec 2023 15:10:53 -0500

rename-flac (2.2.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 May 2022 16:42:01 +0100

rename-flac (2.2.0-1) unstable; urgency=medium

  [ Louis-Philippe Véronneau ]
  * New upstream version.
  * Update Standards-Version to 4.5.0.0 (no changes needed).
  * d/gitlab-ci.yml: rename to salsa-ci.yml.
  * d/control: use debhelper 13.
  * d/tests: add unit tests autopkgtest.
  * remove unused lintian override.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 19 Oct 2020 00:34:58 -0400
