=== debian/control ===
Source: rename-flac
Section: sound
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-docutils,
               flac,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/rename-flac.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/rename-flac
Homepage: https://gitlab.com/baldurmen/rename-flac
Testsuite: autopkgtest-pkg-pybuild

Package: rename-flac
Architecture: all
Depends: ${python3:Depends},
         ${misc:Depends},
         python3-pkg-resources,
         flac,
Description: CLI tool to rename FLAC files
 rename-flac is a command-line tool that takes the information from FLAC
 metadata to batch rename the files according to a filenaming scheme.
