## rename-flac 2.3.0

=== debian/changelog ===
rename-flac (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * d/upstream: use new upstream OpenPGP key.
  * d/control: update dependencies. (Closes: #1083742)
  * d/control: Standards-Version bump to 4.7.0. No changes needed.
  * d/copyright: remove unused license.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Fri, 04 Oct 2024 16:06:48 -0400
