=== debian/control ===
--- 
+++ 
@@ -7,10 +7,12 @@
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-setuptools,
-               python3-docutils,
+               pybuild-plugin-pyproject,
+               flit,
                flac,
-Standards-Version: 4.6.2
+               python3-docutils <!nodoc>,
+               python3-pytest <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/python-team/packages/rename-flac.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rename-flac
 Homepage: https://gitlab.com/baldurmen/rename-flac
@@ -20,7 +22,6 @@
 Architecture: all
 Depends: ${python3:Depends},
          ${misc:Depends},
-         python3-pkg-resources,
          flac,
 Description: CLI tool to rename FLAC files
  rename-flac is a command-line tool that takes the information from FLAC
