=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag" \
https://gitlab.com/baldurmen/rename-flac.git \
refs/tags/v\.([\d\.]+)
