## rename-flac 2.4.1

=== debian/changelog ===
rename-flac (2.4.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Standards-Version bump to 4.7.3. Remove now optional fields
    Priority and Rules-Requires-Root.
  * d/watch: migrate to v5.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Tue, 06 Jan 2026 01:55:00 -0500
