=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: rename-flac
 Section: sound
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Louis-Philippe Véronneau <pollo@debian.org>
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
@@ -12,7 +10,7 @@
                flac,
                python3-docutils <!nodoc>,
                python3-pytest <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/python-team/packages/rename-flac.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/rename-flac
 Homepage: https://gitlab.com/baldurmen/rename-flac
