=== debian/watch ===
Version: 5

Source: https://gitlab.com/baldurmen/rename-flac
Mode: git
Matching-Pattern: refs/tags/v.@ANY_VERSION@
Pgp-Mode: gittag
